Description: Installing missing files
Author: Michal Arbet <michal.arbet@ultimum.io>
Forwarded: no
Last-Update: 2019-01-21

--- /dev/null
+++ b/MANIFEST.in
@@ -0,0 +1 @@
+recursive-include senlin_dashboard *
